Bug 245541 - HUGE PAGES! 367k!
Summary: HUGE PAGES! 367k!
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: User Interface   
(Show other bugs)
Version: 2.18
Hardware: All Linux
medium
medium vote
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-25 10:04 UTC by John Pye
Modified: 2013-06-24 02:44 UTC (History)
0 users

Fixed In Version: 2.18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-04 16:22:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description John Pye 2007-06-25 10:04:55 UTC
I'd just like to point out that your typical page in bugzilla is topping 300 K
in size, according to a quick check. I've got a broadband connection, but even
so, this is a big enough page to make use of bugzilla a little painful.

Could anything easily be done? Bit of AJAX or something?

Cheers
JP

Comment 1 David Lawrence 2007-08-08 20:26:33 UTC
We are working on this problem for our next release. Please stay tuned.

Comment 2 David Lawrence 2007-09-04 16:22:18 UTC
We have addressed this issued for the query.cgi pages and the enter_bug.cgi page
during out latest outage. Please reopen if this is still a problem for you.


Note You need to log in before you can comment on or make changes to this bug.